Subject: Perl 5.8 and others packages
To: NetBSD-users list <>
From: Eric Jacoboni <>
List: netbsd-users
Date: 09/06/2002 18:02:58

Anyone has experienced an upgrade from Perl 5.6.1 to Perl 5.8 ? I've
tested some days ago but it happens to break some others tools : INN,
for example.

I really want to upgrade to 5.8, mostly for the new Unicode support,
and for all others adds.

Thanks for any experience,
Éric Jacoboni, né il y a 1334771786 secondes